<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83e30fe0552551dc773fdabe7db1383a">
  <dict>
    <!--2021-12-29 18:12:14.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2021-12-29 18:12:14.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
